Subject: Best example of GSoC student participation (was: Re: native-git-svn: A Summer of Code 2010 proposal)

From: Jakub Narebski <[email-masked]>
Date: Sun, 21 Mar 2010 09:43:38 -0700 (PDT)

Johannes Schindelin <[email-masked]> writes:

> The mistakes in the sequencer project were more than this. Not only was 
> the development of the branch almost invisible, when it was done, it was 
> basically with a comment "here it is, take it or leave it", and good 
> suggestions as to improve the code went unheeded.
> 
> That's why I suggested frequent progress reports on the mailing list. 
> Of course, these reports should only be commented upon by people who are 
> fully informed about the project, they should not be invitations to 
> everybody and her dog to distract the student by putting in unreasonable 
> or uninformed wishes.

By the way, which of the former GSoC students (and for which project)
can serve as the best example of good interaction with the git
community and with GSoC mentors?

-- 
Jakub Narebski
Poland
ShadeHawk on #git